RubyGems Navigation menu

stratify-base 0.1.4

Provides the infrastructure to support the development and use of Stratify collectors and activities

Versions:

  1. 0.1.4 - April 29, 2012 (12 KB)
  2. 0.1.3 - September 05, 2011 (12 KB)
  3. 0.1.2 - August 05, 2011 (12 KB)
  4. 0.1.0 - June 26, 2011 (12 KB)

Runtime Dependencies (3):

  • bson_ext ~> 1.6.0
  • mongoid ~> 2.4.0
  • tilt ~> 1.3.2
  • Development Dependencies (4):

  • database_cleaner ~> 0.7.2
  • mocha ~> 0.9.12
  • rake ~> 0.9.2
  • rspec ~> 2.9.0
  • Owners:

    Authors:

    • Jason Rudolph

    SHA 256 checksum:

    81797a9cb0d501b2f36010bbc3a9a90dba5f284b5c69a12cf5cd6e2190af0f29

    Total downloads 11,764

    For this version 3,675

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: